News Office Field Order Support Contact Us

March 22, 2006 12:00AM
I am trying to get set up with farm site and trac. First, I purchased a 2490 iPAQ. Apparently the operating system in it is incompatible with 98se, even after downloading activ synch 3.8. So I returned it. My local farmworks dealer called you, and was told that a 2110 you stock would work. I finally got around to hooking that up yesterday. Activ synch 3.8 doesn't seem to be able to find it.
At the same time, I have been trying to add extra usb ports via a star tech 4 port card. I am ready to take that and the PC back to the store, since I can't get my usb printer or scanner reconnected. So.. my PC may be the problem.
Can you confirm that the 2110 is compatible with active synch 3.8 and 98se? I don't want to spend more time trying to get it to work if it is impossible. I was a bit disappointed to find that the cd included with the ipaq purchased from you included active synch 4 which is incompatible with 98se.
I have a celeron 333 with 128 RAM.
Thanks,
Dennis

SubjectAuthorPosted

2110 and 98se

Dennis Dow March 22, 2006 12:00AM

Re: 2110 and 98se

Deb Hurraw - Farm Works Software March 22, 2006 12:00AM



Sorry, only registered users may post in this forum.

Click here to login

Privacy Statement | Terms of Use | Copyright 2009, Trimble Navigation Limited